body {
  margin: 0;
  padding: 0;
  font-family: verdana;
  background: rgb(229, 243, 255);
}

nav {
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 10px 100px 10px 20px;
  box-sizing: border-box;
  transition: 0.3s;
}

div.logo {
  width: 40%;
  float: left;
}

div.logo img {
  width: 100px;
  float: left;
  margin-right: 100px;
}

span#tag1,
span#tag2 {
  color: #e2472f;
  font-size: 2.5em;
  font-family: cursive;
  font-weight: bold;
}

nav ul {
  list-style: none;
  float: right;
  margin: 0;
  padding: 0;
  display: flex;
}

nav ul li {
  list-style: none;
}

nav ul li a {
  line-height: 80px;
  color: #fff;
  padding: 8px 30px;
  text-decoration: none;
  text-transform: uppercase;
  transition: 0.3s;
}

nav ul li a:focus {
  outline: none;
}

nav ul li a.active {
  background: #e2472f;
  color: #fff;
  border-radius: 6px;
}

/*slider style*/

#slideshow {
  width: 50%;
  height: 59%;
  position: absolute;
  bottom: 70px;
  left: 20px;
  padding: 10px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
}

#slideshow > div {
  position: absolute;
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
  overflow: hidden;
}

#slideshow > div > img {
  min-width: 100%;
  object-fit: contain;
}

section.sidebar {
  width: 42%;
  height: 412px;
  /*background: rgba(10, 10, 10, 0.2);*/
  padding-left: 2%;
  border-left: 3px solid rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 27%;
  right: 2%;
}

p.quote {
  font-size: 1.3em;
  text-align: justify;
}

section.sidebar section {
  text-align: center;
  margin-top: 10%;
  font-size: 1.2em;
  font-weight: bold;
}

footer {
  width: 100%;
  background: rgba(0, 0, 0, 0.8);
  height: 50px;
  position: absolute;
  bottom: 0px;
  left: 0px;
}

footer p {
  display: block;
  padding: 3px;
  color: #fff;
  font-size: 1.1em;
  text-align: center;
}
